.static-page .row {
    margin-bottom: 80px;
}

.whatsapp-button {
    display: flex;
    justify-content: center;
    align-items: center;
}

#bx-soa-total .sidebar {
    top: 150px;
}


.whatsapp-button {
    position: fixed;
    right: 13px;
    bottom: 30px;
    transform: translate(-50%, -50%);
    background: #25D366;
    border-radius: 50%;
    width: 55px;
    height: 55px;
    color: #fff;
    text-align: center;
    line-height: 55px;
    font-size: 35px;
    z-index: 9999;
}

.location.open .menu-dropdown {
    padding-top: 60px;
}


.reviews-empty {
    margin-bottom: 13.2vh;
}

.basket-empty--inner {
    margin-bottom: 13.2vh;
    margin-top: 7.2vh;
}

.accent-delivery-layer > a {
    max-width: 45%;
    min-width: 45%;
}

.whatsapp-button a {
    color: #fff;
}

.accent-contacts div {
    color: #2B2E31;
}

.text_conta {
    font-weight: 600 !important;
    color: var(--color-rose-100) !important;
}

.whatsapp-button:before,
.whatsapp-button:after {
    content: " ";
    display: block;
    position: absolute;
    border: 50%;
    border: 1px solid #25D366;
    left: -20px;
    right: -20px;
    top: -20px;
    bottom: -20px;
    border-radius: 50%;
    animation: animate 1.5s linear infinite;
    opacity: 0;
    backface-visibility: hidden;
}

.fa-whatsapp {
    font-family: 'FontAwesome' !important;
}

.whatsapp-button:after {
    animation-delay: .5s;
}

.accent-delivery-layer .icon-round {
    align-self: center;
}

.accent-delivery-layer .accent-delivery > div {
    align-self: center;
}

.advantage-item {
    max-width: 321px;
    min-width: 321px;
}

.in_app_profit {
    display: none;
}


.in_app_profit_block_items > div {
    border-radius: 5px;
    padding: 5px;
    text-align: center;
    max-width: max-content;
    color: white;
    font-weight: 700;
    padding-left: 7px;
    padding-right: 7px;
    font-size: 14px;
}

.in_app_profit_block_rose_cashback {
    position: absolute;
    top: -55px;
    transform: skew(0.03turn, -10deg);
    left: 30px;
}

.in_app_profit_block_rose_bonus {
    position: absolute;
    top: -27px;
    transform: skew(0.03turn, -10deg);
    left: 80px;
}

.in_app_profit_block_rose_sale {
    position: absolute;
    top: -55px;
    transform: skew(-0.03turn, 10deg);
    right: 15px;
}

.in_app_profit_block_rose_percent {
    position: absolute;
    top: -18px;
    transform: skew(-0.03turn, 10deg);
    right: 59px;
}

.in_app_profit_block_rose_cashback, .in_app_profit_block_rose_sale {
    background: #d4738e;
}

.in_app_profit_block_rose_bonus, .in_app_profit_block_rose_percent {
    background: #bc526f;
}

.in_app_profit_block_rose {
    position: absolute;
    min-height: 60px;
    top: -50px;
    z-index: -1;
    min-width: 100%;
    border-radius: 15px 15px 0px 0px;
    background: linear-gradient(to right, #fbf3f4, #e5aeba);
}

.in_app_profit {
    position: fixed;
    bottom: 70px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 55;
}

.in_app_profit_main_block .icon-close {
    position: absolute;
    right: 15px;
    top: 15px;
}

.in_app_profit_main_block_title {
    font-weight: 700;
    font-size: 19px;
}

.in_app_profit_main_block_desc {
    font-size: 14px;
    line-height: 14px;
}

.in_app_profit_main_block {
    padding: 30px;
    background: white;
    display: flex;
    flex-direction: column;
    gap: 10px;
    border-radius: 15px 15px 0px 0px;
}

.in_app_profit_main_block a {
    background: #bb516f;
    color: white;
    font-size: 13px;
    font-weight: 700;
    width: 100%;
    padding: 10px 15px 10px 15px;
}

.search-field label::before {
    z-index: 9999;
}

.title-search-result {
    display: none !important;
}


@keyframes animate {
    0% {
        transform: scale(0.5);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        transform: scale(1.2);
        opacity: 0;
    }
}

.mob_ver_slogan {
    display: none;
}


@media (max-width: 1200px) {
    .service-comment {
        display: none;
    }
}

@media (max-width: 430px) {
    .services-banner {
        position: relative;
        height: initial;
        padding-top: 20px;
    }

    .services-banner-img {
        top: 0;
        height: 100%;
        width: 100%;
    }
}

@media (max-width: 768px) {

    .open#pop_not_order {
        display: block !important;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto;
        height: max-content;
    }

    .mob_ver_slogan {
        display: block;
    }

    .pc_ver_slogan {
        display: none;
    }


    .welcome-popup.open {
        display: none !important;
    }

    .slide-popup.location .header-top--location-inner {
        display: none !important;
    }

    .slide-popup.location .menu-dropdown.shadow {
        display: flex;
        position: unset;
    }

    .slide-popup.location .menu-dropdown.shadow ul {
        width: 100%;
    }

    .slide-popup.location ul li span {
        width: 100%;
    }
}

@media screen and (max-width: 1199px) {
    .app-invite {
        display: none !important;
    }

    .welcome-card {
        display: none;
    }


    .mobile-menu-block .shedule {
        margin-top: 5px;
    }

    .slide-popup {
        position: fixed;
    }

    .accent-delivery-layer > a {
        max-width: 100%;
        min-width: 100%;
    }

    .advantage-item {
        min-width: 145px;
    }

    .slide-popup.useful.open {
        z-index: 9999;
    }

    .mobile-filter.open .slide-popup-footer {
        position: fixed !important;
    }

    .mobile_footer_item {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .mobile-header {
        position: fixed;
        top: 0px;
        width: 100%;
        background: white;
        z-index: 999;
    }

    .app-invite {
        position: fixed;
        z-index: 555;
    }

    .main-page--title {
        margin-top: 10px;
    }

    footer {
        display: block;
    }

    .faq-block {
        margin-bottom: -90px;
    }

    .menu-contacts {
        position: fixed !important;
        gap: 0px;
    }

    .mobile-menu {
        padding-bottom: 15%;
    }

    .welcome-popup {
        left: 0;
        right: 0;
        margin-left: 5%;
        margin-right: 5%;
    }

    .welcome-popup .welcome-card {
        height: inherit !important;
    }

    .welcome-card-inner {
        gap: unset;
    }
}


